gRPC C#
gRPC C#
Namespaces
Grpc.Core
IAsyncStreamWriter(T) Interface
IAsyncStreamWriter(T) Properties
WriteOptions Property

IAsyncStreamWriter T Properties

The IAsyncStreamWriter
T
generic type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| WriteOptions | Write options that will be used for the next write. If null, default options will be used. Once set, this property maintains its value across subsequent writes.

Top
See Also

#### Reference

IAsyncStreamWriter
T
Interface
Grpc.Core Namespace